/* ----change----- for header width change*/

header .manage-menu-link{
	z-index: 9;
    position: absolute;
    display: block;
    left: 0;
}

body header.navbar {
  width: calc(100% - 320px);
  padding-left: 26px;
  padding-right: 26px;
  position: absolute;
  z-index: 999;
  background: transparent;
  border: none;
  border-radius: 0;
  /* padding-top: 50px; */
  /* top: 55px; */
  top: 85px;
  margin: 0;
}

.not-front.not-logged-in header.navbar {
  margin: 0 !important;
}

header .navbar-header{
  float: left;
  width: auto;
  position: relative;
  /* top: 22px; */
  right: 0px;
  //z-index: 102;
	    z-index: 9999;
}

header .navbar-header .logo {
  margin: 0;
}

.fxd-hd .navbar-header .logo img{
  max-width: 77px;
}

header .navbar-collapse.collapse{
  width: calc(100% - 105px);
  float: right;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 6px;
  //border: 1px solid rgba(255, 255, 255, 0.3);
}

body:not(.fxd-hd) header .navbar-collapse.collapse{
  border: 1px solid rgba(255, 255, 255, 0.3);
}

header .navbar-collapse.collapse > nav{
  position: relative;
}


.navbar-collapse.collapse > nav .region-navigation{
	position: absolute;
	left: 0;
	top: 0;
	height: 20px;
}


.navbar-collapse.collapse > nav .region-navigation .contextual-links-region{
    width: 152px;
}


/* body:not(.fxd-hd) header .navbar-collapse.collapse{
  border: 1px solid rgba(255, 255, 255, 0.3);
} */

header .navbar-collapse.collapse .menu {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.navbar-collapse.collapse .menu li{
  position: relative;
}

.navbar-collapse.collapse .menu li:not(:last-child)::after{
  position: absolute;
  content: "";
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 30px;
  background: #ffffff78;
}

header .navbar-collapse.collapse .menu a{
  background: transparent !important;
  color: #fff;
  font-size: 15px;
  font-family: 'ralewaybold';
  padding: 28px 0;
  margin: 0 15px;
  position: relative;
  text-transform: uppercase;
}



header .navbar-collapse.collapse .menu a:hover{
  background: transparent;
  color: #fff;
}

header .navbar-collapse.collapse .menu a::after{
    content: "";
  transition: all .4s ease;
  width: 0;
  left: 50%;
  transform: translateX(-50%);
}

header .navbar-collapse.collapse .menu a:hover::after{
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 6px;
  background: #7cc043;
  /* left: 0; */
}

.fxd-hd header .navbar-collapse.collapse .menu a:hover,
.fxd-hd header .tb-megamenu .nav > li > a:hover{
  color: #414042 !important;
}

/* fixed header styles */

body.fxd-hd header.navbar {
  position: fixed;
  z-index: 300;
  top: 0px;
  background: #fff;
  border-bottom: 1px solid #d1d3d4;
}

body.fxd-hd.logged-in header.navbar {
  margin-top: 64px;
}

.fxd-hd header .navbar-header{
  top: 19px;
}

.fxd-hd header .navbar-collapse.collapse .menu a,
.fxd-hd header .tb-megamenu .nav > li > a{
  /* color: #b3b3b3 !important; */
  color: #414042  !important;
  font-family: 'ralewayregular';
    font-weight: normal;
}

.fxd-hd .navbar-collapse.collapse .menu li:not(:last-child)::after{
  background: transparent;
}

.fxd-hd .search-language-block-wrapper{
  position: fixed;
  background: #ffffff;
  top: 0px;
  right: 0;
  z-index: 999;
  width: 200px;
  border-bottom: 1px solid #d1d3d4;
}

.fxd-hd.logged-in .search-language-block-wrapper{
  margin-top: 64px;
}

.fxd-hd .search-language-wrapper{
  //padding: 21px 15px;
  //border-bottom: 1px solid white;
	padding: 20px 15px;
	    padding-left: 0;
}

.user-dashboard-menu{
  padding: 0 !important;
  display: flex;
  position: fixed;
  /* z-index: 999; */
  z-index: 1000;
  right: 0;
  top: 22px;
}

.user-dashboard-menu .menu {
  display: flex;
}

.user-dashboard-menu .menu  a{
  font-size: 12px;
  font-family: 'ralewaybold';
  color: #4e4e4e;
  text-decoration: underline;
  background: none !important;
}



.mobile-layout{
  display: none;
}

#modal-custom-search{
  outline: none;
  box-shadow: none;
  font-size: 0;
  height: 35px;
  width: 34px;
  background: url("../img/icn_search_page.png") no-repeat center;
}

/*************** MEGA MENU *******************/

	header .tb-megamenu {
		background-color: transparent;
	}

	header .tb-megamenu .tb-megamenu-nav {
		display: flex;
		justify-content: center;
	}


	header .tb-megamenu .nav > li{
	    //padding: 0px 20px;
		//position: relative;
	}

	header .tb-megamenu .nav > li:not(:last-child) > a::before{
		position: absolute;
		content: "";
		right: -15px;
		top: 50%;
		transform: translateY(-50%);
		width: 1px;
		height: 30px;
		background: #ffffff78;
	}

	header .tb-megamenu .nav > li > a{
		background: transparent !important;
		color: #fff !important;
		font-size: 15px;
		font-family: 'ralewaybold';
		padding: 27px 0;
		margin: 0 15px;
		position: relative;
		text-transform: uppercase;
		border: none;
    white-space: nowrap;
	}

	header .tb-megamenu .nav > li > a .caret{
		display : none !important;
	}

	header .tb-megamenu .nav > li > a::after{
		content: "";
		transition: all .4s ease;
		width: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	header .tb-megamenu .nav > li > a:hover::after,
  header .tb-megamenu .nav > li.active > a::after{
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 6px;
		background: #7cc043;
	}


  .node-type-country header .tb-megamenu .nav > li.acitive-item-countries > a::after,
  .node-type-commitment-maker header .tb-megamenu .nav > li.acitive-item-commitments > a::after,
  .node-type-resources header .tb-megamenu .nav > li.acitive-item-resources > a::after,
  .node-type-events header .tb-megamenu .nav > li.acitive-item-news  > a::after,
  .node-type-news header .tb-megamenu .nav > li.acitive-item-news > a::after{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 6px;
    background: #7cc043;
  }



	header .tb-megamenu .nav > li > .mega-dropdown-menu{
	    /* width: calc(100vw - 190px) !important; */
	    width: calc(100vw - 60px) !important;
	    left: -106px;
	    padding: 40px 70px 36px;
		//height: 547px;
height: auto;
min-height: 565px;
		border: none;
		    margin-top: 2px;

	}

	header .tb-megamenu .nav > li > .mega-dropdown-menu > .mega-dropdown-inner > .tb-megamenu-row {
		display: flex;

	    //height: 100%;
	}

header .mega-dropdown-inner{

	//height: 100%;
}

header .tb-megamenu .nav > li > .mega-dropdown-menu > .mega-dropdown-inner > .tb-megamenu-row  .mega-col-nav:not(.first-main-item){
	flex: 1;
}

.first-main-item {
	width: auto !important;
}

	.first-main-item a{
		display: flex !important;
		align-items: flex-end;
		justify-content: flex-end;
		background: #a3c43d !important;
		width: 193px;
		height: 155px;
		color: #fff !important;
		font-size: 22px;
		//font-family: 'ralewaybold';
		padding: 7px !important;
		border-radius: 12px 0;
		text-transform: uppercase;
font-family: 'ralewayextrabold';
	}

	.first-main-item a:hover{
		background-color: #a3c43d !important;
	}

.tb-megamenu .dropdown-menu a{
	//font-size: 15px;
	//color: #58595b;
	//background: transparent;
}



.tb-megamenu .span12.mega-col-nav .mega-inner{
	padding: 0;
}

header .mega-col-nav:not(.first-main-item) .mega-inner a{
	padding: 0 !important;
	margin-bottom: 20px !important;

	font-size: 15px;
	color: #58595b;
	background: transparent;
}

header .mega-col-nav:not(.first-main-item) .mega-inner a:hover{
	background: transparent;
    color: #9ac454 !important;
}

header .tb-megamenu-submenu a{
	border-top: none !important;
}

header .tb-megamenu .dropdown-menu a.mega-group-title,
header .tb-megamenu .dropdown-menu .main-title > a{
	font-size: 16px !important;
    font-family: 'ralewaysemibold';
	padding-bottom: 7px !important;
	border-bottom: 1px solid #dcddde;
    text-transform: none !important;
		    font-weight: normal !important;
}

.image-section-wrapper-block{
  position: relative;
  /*padding-bottom: 104px;*/
  padding-bottom: 40px;
  /*min-height: 280px !important;*/
  min-height: 365px !important;
}
.image-section-wrapper-block.data-hub-img-wrapper{
  min-height: 365px !important;
}

.image-section-wrapper-block .mega-dropdown-inner .tb-megamenu-row:last-child{
	padding: 0;
	border: none;
}

.image-section-wrapper-block .image-section{
	position: absolute;
	bottom: 0;
	left: 0;

      bottom: auto;
    top: 45px;
}

.image-section-wrapper-block .image-section > div{
    padding: 10px 10px 0 !important;
}

.image-section-wrapper-block  .tb-block{
	margin-bottom: 0;
}

.apply-now-megamenu,
.contact-section .mega-inner section{
    border-bottom: 1px solid #dcddde;
        margin-bottom: 20px;
}

header .tb-megamenu .dropdown-menu .apply-now-megamenu.main-title > a{
    text-decoration: none;
    text-transform: uppercase !important;
    background: #1D335E !important;
    display: inline-block !important;
    color: #fff !important;
    padding: 7px 10px !important;
    margin: 0 auto;
    font-size: 12px !important;
    text-align: center;
    font-family: 'ralewaybold';
    border: 1px solid #1D335E;
    transition: all 0.5s ease 0s;
    margin-top: 5px !important;
}
.contact-section .mega-inner{
  padding-top: 0;
  padding-left: 0;
}
.contact-section .mega-inner section p a{
    color: #2aaae2 !important;
    display: block;
}
header .tb-megamenu .dropdown-menu .no-border-style > a{
    margin-bottom: 0 !important;
    border: none !important;
}

header .tb-megamenu .dropdown-menu .quick-downloads li > a{
  display: block;
  text-decoration: none;
  color: #5a5b5c;
  padding-left: 25px !important;
  font-size: 15px !important;
  background: url(../img/PDF_icons.png) no-repeat left 0px top 1px !important;
}
header .tb-megamenu .nav > li > .mega-dropdown-menu {
    background: #f2f2f2!important;
}


header .tb-megamenu .dropdown-menu .quick-downloads li > a:first-child{
 /* display: none;*/
}

.tb-megamenu .quick-downloads li:not(:last-child) > a{
  margin-bottom: 22px !important;
}

header .tb-megamenu .dropdown-menu .global-data-mega-menu p > a{
  margin-bottom: 0 !important;
}

.contact-subscibe-section:not(.subscribe-extra-section)::before{
  content: "";
  position: absolute;
  width: 1px;
  height: 250px;
  top: 0;
  background: #dcddde;
  left: 0;
}

header .tb-megamenu .dropdown-menu .main-title.sub-li-common-class > a{
      color: #a3c43d !important;
    font-size: 16px !important;
    text-decoration: none;
    padding: 10px 10px !important;
    position: relative !important;
    padding-left: 45px !important;
    border-bottom: none;
    margin-bottom: 14px !important;
}
.sub-li-common-class > a::before{
      content: "";
    position: absolute;
    display: inline-block;
    left: 10px;
    width: 25px;
    height: 25px;
    top: 50%;
    transform: translateY(-50%);
    background: url("../img/country-details/Right_Arrow_Normal.png") no-repeat center;
}
header .tb-megamenu .dropdown-menu .main-title.sub-li-common-class.sub-li-common-class > a:hover{
    color: #fff !important;
    background-color: #a3c43d !important;
}
.sub-li-common-class > a:hover::before{
    background: url("../img/country-details/Right_Arrow_Hover.png") no-repeat center;
}

.tb-megamenu .image-section img{
	max-width: 100% !important;
	height: auto !important;
}


/*************** END MEGA MENU  **************/

.mobile-toggle-button{
	display: none;
}

.navbar-default .navbar-toggle{
	display: none;
}





/**********************************************Search Block**********************************************/
.global-search-exposed{
    position: fixed;
    top: 0;
    left: 0;
    width: 95.7%;
    background-color: #3A3A3A;
    /*background-color: #fff;*/
    z-index: 8000;
    transition: all 0.8s ease;
    margin: 0 auto;
    right: 0;
    height: 525px;
    transform: translateX(130%);
}
.global-search-exposed.show{
  transform: translateX(0%);
}
.global-search-exposed .form-group > .form-control,
.global-search-exposed .form-group .mCSB_container > .form-control{
  height: 100%;
  border: none;
  padding: 0;
  box-shadow: none;
}

.global-search-exposed .mCSB_scrollTools .mCSB_buttonUp,
.global-search-exposed .mCSB_scrollTools .mCSB_buttonDown{
  display: none !important;
}
.global-search-exposed .mCSB_scrollTools a + .mCSB_draggerContainer{
  margin: 0px 0;
}
.global-search-exposed .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
  background-color: #6e6f71;
}
.global-search-exposed .mCS-dark-thin.mCSB_scrollTools .mCSB_draggerRail{
  background-color: #e5e5e5;
}

.global-search-exposed .form-group  input[type="checkbox"]{
  width: 15px !important;
  height: 15px;
  margin-right: 10px;
  margin-top: 0;
}
.global-search-exposed .bef-checkboxes  .form-type-bef-checkbox{
  display: flex;
}
.global-search-exposed .bef-checkboxes  .form-type-bef-checkbox > label{
  flex: 1;
  font-size: 12px;
  color: #fff;
  font-family: ralewayregular;
}

.global-search-exposed .form-checkboxes{
  background-color: #434343;
      padding: 5px 15px !important;
}

.filt-drp-wrp{
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding: 0 50px;
      position: absolute;
    left: 0;
    top: 240px;
    display: none;
}
.show-filter .filt-drp-wrp{
    display: flex;
}

.filt-drp-wrp > div{
  width: 30%;
}

.global-search-exposed > form{
    width: 77%;
    margin: 0 auto;
}
.global-search-exposed .search-global-header{
    font-size: 30px;
    width: 100%;
    text-align: center;
    color: #fff;
    margin-top: 55px;
}
.global-search-exposed .views-reset-button{
    display: none;
}
.global-search-exposed .views-submit-button{
    width: 100%;
    text-align: center;
        position: absolute;
    left: 0;
    bottom: 20px;
    display: none;
}
.show-filter .views-submit-button{
    display: block;
}

.global-search-exposed .views-submit-button button,
.global-search-exposed .search-btn{
    font-size: 18px;
    width: 230px;
    background-color: #7cc043;
    color: #ffffff;
    border-radius: 0;
    border: none;
    outline: none !important;
}
.global-search-exposed .views-submit-button span{
	display: none;
}
.global-search-exposed .views-submit-button button:hover,
.global-search-exposed .search-btn:hover{
    background-color: #fff;
    color: #7cc043;
}
.global-search-exposed .views-widget-filter-keys{
    width: 100%;
}
.global-search-exposed input[type="text"]{
    height: 50px !important;
    padding: 0 31px 0 80px !important;
    color: #343433;
    font-size: 28px;
    border-radius: 0;
    background: #fff url("../img/icn_search_page.png") no-repeat left 15px center;
}

.global-search-exposed .views-widget-filter-field_resource_type_tid > label, 
.global-search-exposed .views-widget-filter-field_topics_tid_1 > label, 
.global-search-exposed .views-widget-filter-field_commitment_makers_target_id > label, 
.global-search-exposed .views-widget-filter-field_commitment_makers_target_id_1 > label, 
.global-search-exposed .views-widget-filter-field_news_category_tid > label{
  color: #fff;
  font-size: 14px;
}

.global-search-exposed .views-widget-filter-field_resource_type_tid > label::after,
.global-search-exposed .views-widget-filter-field_topics_tid_1 > label::after,
.global-search-exposed .views-widget-filter-field_commitment_makers_target_id > label::after,
.global-search-exposed .views-widget-filter-field_commitment_makers_target_id_1 > label::after,
.global-search-exposed .views-widget-filter-field_news_category_tid > label::after{
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background: url("../img/Plus_0_new.png") no-repeat center;
}
.global-search-exposed .views-widget-filter-field_resource_type_tid.active > label::after,
.global-search-exposed .views-widget-filter-field_topics_tid_1.active > label::after,
.global-search-exposed .views-widget-filter-field_commitment_makers_target_id.active > label::after,
.global-search-exposed .views-widget-filter-field_commitment_makers_target_id_1.active > label::after,
.global-search-exposed .views-widget-filter-field_news_category_tid.active > label::after{
   background: url("../img/Minus_0_new.png") no-repeat center;
}

.global-search-exposed .form-item-keys{
  display: flex;
}
.global-search-exposed .search-btn{
  width: 190px;
}
.global-search-exposed .search-btn:hover{
  width: 190px;
  box-shadow: inset 0px 0px 3px 1px #7cc043;
}

.global-search-exposed .views-widget-filter-field_resource_type_tid > .views-widget > .form-item, 
.global-search-exposed .views-widget-filter-field_topics_tid_1 > .views-widget > .form-item, 
.global-search-exposed .views-widget-filter-field_commitment_makers_target_id > .views-widget > .form-item, 
.global-search-exposed .views-widget-filter-field_commitment_makers_target_id_1 > .views-widget > .form-item, 
.global-search-exposed .views-widget-filter-field_news_category_tid > .views-widget > .form-item{
  max-height: 150px;
}

.global-search-exposed .shw-srch-fltr{
    color: #fff;
    border: 1px solid #7cc043;
    font-size: 16px;
    padding: 10px 15px;
    display: inline-block;
    cursor: pointer;
    margin-top: 5px;
}
.global-search-exposed .srch-close{
    background: url("../img/close_search.png") no-repeat center center;
    color: #fff;
    width: 22px;
    height: 22px;
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 0px;
    cursor: pointer;
}
.global-search-exposed .bef-toggle{
    color: #ccc;
    text-decoration: none;
}
.global-search-exposed .bef-toggle:hover{
    color: #6ECEFF;
}
.global-search-exposed .bef-group-heading{
    color: #7cc043;
    font-family: ralewaybold;
    margin-bottom: 7px;
    font-size: 13px;
  display: none;
}

.page-search .filter-left-section .bef-toggle{
    /*color: #ccc;
    text-decoration: none;*/
    display: none;
}
/*.page-search .bef-toggle:hover{
    color: #6ECEFF;
}*/

.page-search .tabs--primary{
	display: none;
}

/**********************************************End Search Block**********************************************/





/********************* Media queries *********************/

@media only screen and (min-width: 992px){

	.mobile-menu-classes-item{
		display: none;
	}
  .hamburger-navigation-item,
  .hamburger-navigation{
    display: none !important;
  }

	header.navbar {
    transform: translateY(-30px);
	}

	.fxd-hd header.navbar {
		transition: transform 1s ease;
    transform: translateY(0px);
	}

	.search-language-block-wrapper{
		transform: translateY(-30px);
		top: 30px;
		position: relative;
	}

	.fxd-hd .search-language-block-wrapper{
		transition: transform 1s ease;
    transform: translateY(0px);
	}

	.fxd-hd header .navbar-header{
	  top: 35px;
	}

	body.fxd-hd header.navbar{
	 width: calc(100% - 200px);
	}

	.mobile-menu-classes,
  .mob-cl{
		display: none !important;
	}

}

@media only screen and (min-width: 1260px){

  body header.navbar{
    /* padding-left: 60px; ----change-----*/
    /* padding-right: 60px; ----change-----*/
  }

	body.fxd-hd header.navbar{
	    /* width: calc(100% - 240px); ----change-----*/
		 /* padding-left: 90px; ----change-----*/
	    padding-right: 15px;
	}

	.fxd-hd .search-language-block-wrapper{
	    width: 240px;
	}

  .top-section-banner-wrppaer .top-banner-section-wrapper{
    left: 170px;
  }

	.fxd-hd header .navbar-header{
	  top: 35px;
	}

	.fxd-hd .search-language-wrapper{
	/* padding-right: 82px; ----change-----*/
	}

	header .first-main-item{
	    margin-right: 20px;
	}

	.tb-megamenu .row-fluid [class*="span"]{
		margin-left: 40px;
	}

.fxd-hd .navbar-collapse.collapse .menu a,
.fxd-hd header .tb-megamenu .nav > li > a{
	font-size: 14px;
}


}

@media only screen and (min-width: 1400px){

  header .navbar-collapse.collapse{
    padding: 0;
  }

  header .navbar-collapse.collapse .menu a,
  header .tb-megamenu .nav > li > a{
    margin: 0 19px;
  }

//.fxd-hd .navbar-collapse.collapse .menu a,
//.fxd-hd header .tb-megamenu .nav > li > a{
 // font-size: 14px;
//}

.fxd-hd .search-language-block-wrapper{
	/* width: 300px; ----change-----*/
}

body.fxd-hd header.navbar{
    /* width: calc(100% - 300px); ----change-----*/
}

}



@media only screen and (max-width: 1400px){

  header .navbar-collapse.collapse{
    padding: 0;
  }

  header .navbar-collapse.collapse .menu a,
	header .tb-megamenu .nav > li > a{
    font-size: 13px;
  }
}

@media only screen and (max-width: 1260px){

	header .tb-megamenu .nav > li > .mega-dropdown-menu{
		width: calc(100vw - 40px) !important;
		left: -88px;
		margin-top: 5px;
	}

}

@media (min-width: 991px) and (max-width: 1200px){

  body header.navbar{
    width: calc(100% - 255px);
    //z-index: 999 !important;
    padding-left: 10px;
    padding-right: 10px;
  }

  .top-section-banner-wrppaer .banner-top-layout{
    width : calc(100% - 50px);
  }

  header .navbar-header .logo{
    padding-right: 0;
  }

  header .navbar-collapse.collapse{
    width: calc(100% - 90px);
  }

  //header .navbar-collapse.collapse .menu a,
//header .tb-megamenu .nav > li > a{
   // font-size: 12px;
   // margin: 0 12px;
 // }

  body .region-banner-top-right > section:not(.search-language-block-wrapper){
    padding-left: 15px;
  }

  .navbar-collapse.collapse .menu li.first a{
    margin-left: 0;
  }

  .navbar-collapse.collapse .menu li.last a{
    margin-right: 0;
  }


}

@media only screen and (max-width: 1200px){

  header .navbar-collapse.collapse .menu a,
header .tb-megamenu .nav > li > a{
    font-size: 12px;
    margin: 0 12px;
  }

  header .tb-megamenu .nav > li > .mega-dropdown-menu{
  	padding: 40px 60px 36px;
  }
  header .mega-col-nav:not(.first-main-item) .mega-inner a{
  	font-size: 14px;
  }
  header .tb-megamenu .dropdown-menu a.mega-group-title, header .tb-megamenu .dropdown-menu .main-title > a{
  	font-size: 15px !important;
  }
  .first-main-item a{
    width: 163px;
    height: 137px;
    font-size: 18px;
  }
  .tb-megamenu .row-fluid [class*="span"]{
  	margin-left: 25px;
  }

}

@media (min-width: 768px) and (max-width: 991px){
	.top-section-banner-wrppaer .banner-top-layout{
		width: 100%;
	}
	.top-section-banner-wrppaer .banner-layout-right{
		    padding: 15px;
	}
	.banner-layout-right .region-banner-top-right{
		display: flex;
	}
	.region-banner-top-right > section:not(.search-language-block-wrapper):not(:last-child) > div{
		border-bottom: none !important;
	}
	body .region-banner-top-right > section:not(.search-language-block-wrapper):not(:last-child){
		border-right: 1px solid #D8D8D8;
	}
	body .region-banner-top-right > section:not(.search-language-block-wrapper){
		padding-right: 15px;
	}
	body .region-banner-top-right > .family-planning-block-wrapper{
		/*max-width: 500px;*/
		max-width: 350px;
	}
	.subscribe-wrapper{
		padding-left: 30px !important;
		padding-right: 30px !important;
		min-width: 200px;
	}
}

@media only screen and (max-width: 991px){

    .global-search-exposed{
      display: none !important;
    }

    body.fxd-hd{
      padding-top: 64px;
    }
    body.front.fxd-hd {
        padding-top: 64px;
    }

    header .navbar-toggle {
        display: block;
        position: relative;
        top: -10px;
        background: transparent !important;
    }

    body header.navbar{
      /* width: calc(100% - 110px); */
      width: calc(100% - 141px);
      height: 64px;
  	//height: 63px;
      padding-right: 0;
      padding-left: 15px;
    }

  .fxd-hd .search-language-block-wrapper{
  height: 64px;
  }

    header .navbar-header{
      width: 100%;
    }

    header .navbar-collapse.collapse{
      display: none !important
    }

    .search-language-wrapper .search-section{
      display: none;
    }

    body .search-language-block-wrapper{
      /* width: 110px !important; */
      width: 141px !important;
    }

  	.fxd-hd .search-language-wrapper{
  		display: block;
  		padding-top: 23px;

  		padding-left: 10px;
  	}

    .mobile-layout{
      position: fixed;
      background: rgba(29, 51, 94, 0.98);
      /*background: rgba(29, 51, 94);*/
      display: block;
  		/* top: 58px; */
  		/*  */
  		top: 0px;
  		padding-top: 60px;
  		/*  */
      z-index: 9999;
      right: 0px;
      /* height: calc(100% - 58px); */
      height: 100%;
      width: calc(100% - 75px);
      transition: all .5s ease;

      right: -100%;
  		max-width: 450px;
    }

    .show-menu .mobile-layout{
      right: 0;
    }

    .mobile-layout a{
      color: #fff;
      /* font-family: 'ralewaybold'; */
  	background: transparent !important;
  	border-bottom: 1px solid rgba(255, 255, 255, 0.16) !important;
  	font-size: 12px;
  	/* padding: 10px 0px !important; */
    }

    .mobile-layout .nav > li > a{
  		padding: 10px 0px !important;
    }



    .mobile-layout li:hover{
  	background-color: #122956  !important;
  	color: #fff;
    }

    .mobile-layout li.first.leaf a:hover{
  	background-color: transparent !important;
    }

  .mobile-layout .nav > li{
  	position: static;
  	display: block;
  	padding: 0 30px;
  }

  .mobile-layout .region-mobile-region{
  	height: 100%;
  }

  .mobile-layout .dropdown-menu{
  	display: block;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: 0;
  /* background: rgb(32, 53, 94); */
      /* background: rgb(35, 55, 93); */
      /*background: #122956;*/
      background: rgb(19, 41, 84);
  	transition: all .5s ease;
  	left: 100%;
  	    width: 100%;
  			border-radius: 0;
  			/*  */
  			padding-top: 40px;
  			/*  */
  }

  .mobile-layout .menu > .expanded:hover{
  	background: #122956  !important;
  }
  .mobile-layout .menu > .expanded:hover > a{
  	color: rgb(111, 127, 158);
  }


  .mobile-layout .dropdown-menu li:hover{
  	background: #122956  !important;
  }
  .mobile-layout .dropdown-menu li:hover > a{
  	color: rgb(111, 127, 158);
  }
  .mobile-layout li.open >  a{
      color: rgb(111, 127, 158) !important;
  }

  .mobile-layout .dropdown-menu .dropdown-menu{
  	/*background: rgb(29, 60, 117);*/
  	background: rgb(9, 31, 74);
  }

  .mobile-layout .dropdown-menu li{
      padding: 0px 30px;
  }

  .mobile-layout .dropdown-menu a{
  color: #fff;
  color: #cec4c4;
  font-size: 12px;
      padding: 8px 0px;
  		    white-space: normal;
  				    /*padding-right: 15px;*/
  				    max-width: 100%;
  				    padding-right: 20px;
  }

  .mobile-layout li.show > .dropdown-menu{
  	left: 17px;
  }

  .mobile-layout .dropdown-toggle{
  	position: relative;
  }

  .mobile-layout .dropdown-toggle .caret{
  	display: none;
  }

  .mobile-layout .dropdown-toggle::after{
  	content: "";
  	position: absolute;
  	right: 0px;
  	top: 50%;
  	transform: translateY(-50%);
  	width: 25px;
  	height: 25px;
  	background: url("../img/country-details/Arrow_Right.png") no-repeat center;
  }

  .mobile-layout .dropdown-menu .first.leaf a{
      padding: 12px 15px;
      margin-bottom: 10px;
  	font-size: 14px;
  	text-transform: uppercase;
  	/*color: #fff !important;*/
  	color: rgb(111, 127, 158) !important;
  	position: relative;
  	padding-left: 55px;
  	    border-bottom: 1px solid #fff;
            font-size: 0;
      height: 45px;
  }

  .mobile-layout .dropdown-menu .first.leaf a::before{
  	content: "back";
  	position: absolute;
  	left: 5px;
  	top: 50%;
  	transform: translateY(-50%);
  	/*border: 1px solid #fff;*/
  	border: 1px solid rgb(111, 127, 158);
  	color: rgb(111, 127, 158);
  	font-size: 10px;
  	padding: 2px 5px;
  	padding-top: 3px;
  }

  .mobile-layout .search-block-wrapper{
  	/* display: none; */
  	background: rgba(29, 51, 94, 0.98);
  	/*background: rgba(29, 51, 94);*/
  	position: fixed;
  	top: 0;
  	/* right: 0; */
  	width: calc(100% - 75px);
  	/* z-index: 9999; */
  	/*  */
  	z-index: 999;
  	/*  */
  	height: 58px;
  	right: -100%;
  	transition: all .5s ease;
  	max-width: 450px;
  }

  .show-menu .mobile-layout .search-block-wrapper{
  	right: 0;
  }

  .mobile-layout .search-block-wrapper a{
  	border-bottom: none !important;
  }

  .mobile-toggle-button{
  	cursor: pointer;
  	display: block;
  	position: relative;
  	width: 35px;
  	height: 30px;
      position: fixed;
      right: 10px;
      top: 17px;
      /*top: 5px;*/
      z-index: 99999;
      /* border: 1px solid #d1d3d4; */
  		padding: 5px;
  		overflow: hidden;
  		background: #ffffff;
  border-radius: 3px;
  }


  .mobile-toggle-button span{
  	position: absolute;
  	width: 25px;
  	display: block;
  	height: 3px;
  	background-color: #1d335e;
  	left: 5px;
  	transition: all .3s ease;

  }

  .mobile-toggle-button.act-menu span{
  	transition: top .2s ease 0s, transform .4s ease .2s;
  }

  .mobile-toggle-button span:first-child{
  	top: 7px;
  }

  .mobile-toggle-button span:nth-child(2){
  	top: 14px;
  }

  .mobile-toggle-button span:nth-child(3){
  	top: 21px;
  }

  .mobile-toggle-button.act-menu span:first-child{
  	top: 14px;
  	transform: rotate(45deg);
  }

  .mobile-toggle-button.act-menu span:nth-child(2){
  	transform: translateX(60px);
  }

  .mobile-toggle-button.act-menu span:nth-child(3){
  	top: 14px;
  	transform: rotate(-45deg);
  }

  .mobile-toggle-button.act-menu{
  	background: transparent;
  }
  .mobile-toggle-button.act-menu span{
  	/*background-color: #fff;*/
  	background-color: rgb(111, 127, 158);
  }

  .mobile-layout .mobile-search-custom-block{
      position: absolute;
      z-index: 9999;
      right: 65px;
      left: 0;
      top: 0;
      padding: 5px;
      background: #1f355f;
      /*background: transparent;*/
      /*width: calc(100% - 50px);*/
      width: 100%;
      padding-left: 30px;
      padding-right: 50px;
      padding-top: 10px;
  }

  .mobile-layout .mobile-search-custom-block input[type="text"]{
      width: 100%;
      height: 30px;
      border: none;
      background: #fff url("../img/icn_search_page.png") no-repeat right 10px center;
      padding-left: 15px;
      padding-right: 25px;
  }
  .mobile-layout .mobile-search-custom-block button,
  .mobile-layout .mobile-search-custom-block label{
      display: none;
  }

  .hamburger-navigation-item a{
    font-size: 14px !important;
    color: #fff !important;
    text-transform: uppercase;
  }

a.pdf-mobile-download{
    padding-left: 20px !important;
    background: url(../img/PDF-mob.png) no-repeat left 0px top 6px !important;
}
/*.double-link-wrp:not(.first) > a:last-child{
    padding-left: 20px !important;
    background: url(../img/PDF.png) no-repeat left 0px top 6px !important;
}*/
/*.double-link-wrp > a:first-child{
  display: none;
}*/



}


@media only screen and (max-width: 767px){

	header .navbar-header .logo{
		padding: 0;
	}

	.fxd-hd header .navbar-header{
		top: 30px;
	}
	.fxd-hd .navbar-header .logo img{
				max-width: 50px;
	}


}

@media only screen and (max-width: 480px){

	body.fxd-hd:not(.page-countries){
		padding-top: 35px !important;
	}

	body header.navbar{
		min-height: 35px;
		height: 35px;
	}

	.fxd-hd header .navbar-header{
		top: 10px;
	}
	.fxd-hd .navbar-header .logo img{
		transition: max-width .5s ease;
		max-width: 50px;
	}
	.fxd-hd.anm-logo .navbar-header .logo img{
		max-width: 40px;
	}

	.fxd-hd .search-language-block-wrapper{
		height: 35px;
	}

	.fxd-hd .search-language-wrapper{
		padding: 0;
		padding-top: 8px;
	}

	.mobile-toggle-button{
		top: 3px;
	}

}






/*  */
